MONGOC_APM_SERVER_OPENING_T(3)

NAME
mongoc_apm_server_opening_t - mongoc_apm_server_opening_t

Server-opening event

SYNOPSIS

An event notification sent when the driver adds a mongoc_server_description_t for a new server it was not monitoring before.

SEE ALSO:
        Introduction to Application Performance Monitoring

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc